Rem  $Header: xmlnodelistcover.sql 02-apr-00.00:24:59 kkarun Exp $ 
Rem
Rem  Copyright (c) Oracle Corporation 1999, 2000. All Rights Reserved. 
Rem
Rem  DESCRIPTION
Rem
Rem  NOTES
Rem 
Rem 
Rem  MODIFIED    (MM/DD/YY)
Rem  kkarun      04/02/00 - change id to number
Rem  nramakri    09/17/99 - Creation
Rem

create or replace package xmlnodelistcover is

FUNCTION getLength(id number) return number
is language java
name 'oracle.xml.parser.plsql.XMLNodeListCover.getLength(int) returns int';

FUNCTION item(id number, idx number) return number
is language java
name 'oracle.xml.parser.plsql.XMLNodeListCover.item(int, int) returns int';

end;
/
show errors;
